Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 590492 - link error (kernelnewbies changelog)
Summary: link error (kernelnewbies changelog)
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: release-notes
Version: devel
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Release Notes Tracker
QA Contact: Karsten Wade
URL: http://docs.fedoraproject.org/release...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-09 20:28 UTC by Sebastian Krämer
Modified: 2010-10-29 11:08 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-10-29 11:08:42 UTC


Attachments (Terms of Use)

Description Sebastian Krämer 2010-05-09 20:28:17 UTC
Section 6.7 contains a wrong link to the kernelnewbies changelog page. The ...LinuxChanges link includes the full stop at end of the sentence so that it refers to a non-existant page.

Comment 1 John J. McDonough 2010-05-11 01:22:42 UTC
Thanks for the heads-up.  It has been corrected.
Commit 15846426b6061a6ad7ba8940ad2287ba9ee44d4c

Comment 2 Fedora Update System 2010-05-11 19:56:41 UTC
fedora-release-notes-13.1-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/fedora-release-notes-13.1-1.fc13

Comment 3 Fedora Update System 2010-05-17 19:06:53 UTC
fedora-release-notes-13.1-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.